## libexcel-reader-xlsx-perl 0.00~git20161017.3b576a55

=== debian/changelog ===
libexcel-reader-xlsx-perl (0.00~git20161017.3b576a55-0.1sipwise1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Michael Prokop <mprokop@sipwise.com>  Fri, 13 Sep 2024 15:03:09 +0200

libexcel-reader-xlsx-perl (0.00~git20161017.3b576a55-0.1sipwise1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Michael Prokop <mprokop@sipwise.com>  Wed, 02 Nov 2022 19:02:58 +0100

libexcel-reader-xlsx-perl (0.00~git20161017.3b576a55-0.1sipwise1~bpo11+1) buster-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Add libxml-libxml-perl + libole-storage-lite-perl to Build-Depends.

 -- Michael Prokop <mprokop@sipwise.com>  Wed, 18 Nov 2020 08:04:04 +0100

libexcel-reader-xlsx-perl (0.00~git20161017.3b576a55-0.1sipwise1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 04 Nov 2019 20:01:52 +0100

libexcel-reader-xlsx-perl (0.00~git20161017.3b576a55-0.1) unstable; urgency=low

  * Initial release.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 4 Nov 2019 19:12:50 +0100
