=== debian/control ===
Source: libexcel-reader-xlsx-perl
Section: perl
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Build-Depends:
 debhelper-compat (= 12),
 libole-storage-lite-perl,
 libxml-libxml-perl,
Standards-Version: 3.9.8
Homepage: https://jmcnamara.github.com/excel-reader-xlsx/

Package: libexcel-reader-xlsx-perl
Architecture: all
Replaces:
 ngcp-bulk-processor,
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libarchive-zip-perl,
 libole-storage-lite-perl,
 libxml-libxml-perl,
Description: module to parse Excel spreadsheets in xlsx format
 The Excel::Reader::XLSX module is used to parse an Excel file in
 the 2007+ XLSX format. The XLSX format is the Office Open XML (OOXML)
 format used by Excel 2007 and later.
